"""
RAG 系统测试套件

这个包包含了 RAG 系统的各种测试工具：
- 基础 API 测试
- 并发性能测试
- 快速验证测试
- 性能监控工具

使用方法:
    from tests.test_concurrent import ConcurrentRAGTester
    from tests.quick_test import quick_test
"""

__version__ = "1.0.0"
__author__ = "RAG Team"

# 导出主要的测试类和函数
from .test_concurrent import ConcurrentRAGTester
from .quick_test import quick_test, mini_concurrent_test

__all__ = [
    "ConcurrentRAGTester",
    "quick_test", 
    "mini_concurrent_test"
]
